libzvbi0-0.2.35-49.18.i586.rpm


Advertisement

Description

libzvbi0 - VBI Decoding Library

Property Value
Distribution openSUSE Tumbleweed
Repository Multimedia Apps all
Package filename libzvbi0-0.2.35-49.18.i586.rpm
Package name libzvbi0
Package version 0.2.35
Package release 49.18
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://zapping.sf.net/
License LGPL-2.1+ AND GPL-2.0+
Maintainer -
Download size 217.84 KB
Installed size 548.41 KB
VBI stands for Vertical Blanking Interval, a gap between the image data
transmitted in an analog video signal. This gap is used to transmit AM
modulated data for various data services like Teletext and Closed
Caption.
The zvbi library provides routines to read from raw VBI sampling
devices, to demodulate raw to sliced VBI data, and to interpret the
data of several popular services.

Alternatives

Package Version Architecture Repository
libzvbi0-0.2.35-49.10.x86_64.rpm 0.2.35 x86_64 Multimedia Apps
libzvbi0-0.2.35-4.3.x86_64.rpm 0.2.35 x86_64 openSUSE Oss
libzvbi0-0.2.35-4.3.i586.rpm 0.2.35 i586 openSUSE Oss
libzvbi0 - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.28) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libm.so.6(GLIBC_2.29) -
libpng16.so.16 -
libpng16.so.16(PNG16_0) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -

Provides

Name Value
libzvbi.so.0 -
libzvbi0 = 0.2.35-49.18
libzvbi0(x86-32) = 0.2.35-49.18

Download

Type URL
Mirror widehat.opensuse.org
Binary Package libzvbi0-0.2.35-49.18.i586.rpm
Source Package zvbi-0.2.35-49.18.src.rpm

Install Howto

  1. Add the Multimedia Apps repository:
    # zypper addrepo http://widehat.opensuse.org/opensuse/repositories/multimedia:/apps/openSUSE_Tumbleweed/ multimedia-apps
  2. Install libzvbi0 rpm package:
    # zypper install libzvbi0

Files

Path
/usr/lib/libzvbi.so.0
/usr/lib/libzvbi.so.0.13.2

Changelog

2017-12-11 - jengelh@inai.de
- Update RPM groups and descriptions.
2017-12-06 - mpluskal@suse.com
- Cleanup spec file with spec-cleaner
- Add dropped dependency for libICE
- Add dependency for libpng support
- Split lang subpackage
- Split library subpackages
- Use patches from debian:
* 00_fix-configure.in.patch
* 01_Makefile.am.patch
* 03_fails-to-write.patch
* 05_MAXPATHLEN.patch
* 06_sizeof-FTBFS.patch
* 07_fix-spelling-in-binaries.patch
* 08_fix-manpage.patch
* 09_fix-FTBFS-GCC6.patch
- Drop zvbi-automake-1.13.patch
- Enable tests
- Use url for source
2017-12-05 - crrodriguez@opensuse.org
- BuildRequire pkgconfig(x11) instead of xorg-x11-devel
2013-09-24 - stephan.barth@suse.com
- update to version 0.2.35 which includes numerous fixes that are listed in
the ChangeLog
- added upstream ChangeLog to the package
- removed fix-headers.patch because it is included in upstream now
- added an fdupes call for the documentation files in the devel package
2013-03-13 - pgajdos@suse.cz
- builds with automake 1.13
* automake-1.13.patch
2012-08-27 - cfarrell@suse.com
- license update: LGPL-2.1+ and GPL-2.0+
Use SPDX format and include the LGPL as well
2011-11-19 - coolo@suse.com
- add libtool as buildrequire to avoid implicit dependency
2011-09-16 - jengelh@medozas.de
- Implement baselibs.conf for package
- Remove redundant tags/sections; remove author list (encoding
screwed up and no longer used in factory)
2011-06-06 - aj@suse.de
- Add missing includes for <sys/stat.h>
2008-09-11 - mmarek@suse.cz
- updated to 0.2.33
* includes zvbi-0.2.32-atsc-cc-include.patch

See Also

Package Description
libzvbi0-32bit-0.2.35-49.18.x86_64.rpm VBI Decoding Library
lightmediascanner-0.5.1-4.17.x86_64.rpm Lightweight media scanner
lightmediascanner-0.5.1-4.24.i586.rpm Lightweight media scanner
lightmediascanner-devel-0.5.1-4.17.x86_64.rpm Development files of lightmediascanner
lightmediascanner-devel-0.5.1-4.24.i586.rpm Development files of lightmediascanner
lightspark-0.8.0+git.20180506-1.10.x86_64.rpm Flash player implementation
lightspark-0.8.0+git.20180506-1.15.i586.rpm Flash player implementation
lightspark-lang-0.8.0+git.20180506-1.10.noarch.rpm Translations for package lightspark
lightspark-lang-0.8.0+git.20180506-1.15.noarch.rpm Translations for package lightspark
lightspark-plugin-0.8.0+git.20180506-1.10.x86_64.rpm NPAPI plugin for lightspark
lightspark-plugin-0.8.0+git.20180506-1.15.i586.rpm NPAPI plugin for lightspark
lilypond-2.18.2-150.62.x86_64.rpm A typesetting system for music notation
lilypond-2.18.2-161.22.i586.rpm A typesetting system for music notation
lilypond-century-schoolbook-l-fonts-2.18.2-150.62.noarch.rpm Lilypond Century Schoolbook L fonts
lilypond-century-schoolbook-l-fonts-2.18.2-161.22.noarch.rpm Lilypond Century Schoolbook L fonts
Advertisement
Advertisement